
<h1 align="center" style="margin: 30px 0 30px; font-weight: bold;">RuoYi-Flowable</h1>
<h4 align="center">基于RuoYi+Flowable 6.x的工作流管理平台</h4>
<p align="center">
	<a href="https://gitee.com/tony2y/RuoYi-flowable/stargazers"><img src="https://gitee.com/tony2y/RuoYi-flowable/badge/star.svg?theme=dark?theme=dark"></a>
</p>

## 平台简介

基于RuoYi-vue  + Flowable 6.x 的工作流管理平台 ~

- 不定时同步[RuoYi-Vue](https://gitee.com/y_project/RuoYi-Vue)至最新版本。
- 前端采用Vue、Element UI。
- 后端采用Spring Boot、Spring Security、Redis & Jwt。
- 权限认证使用Jwt，支持多终端认证系统。
- 支持加载动态权限菜单，多方式轻松权限控制.

## 内置功能

- 在线流程设计器
- 在线流程表单设计器
- 单节点配置表单
- 多实例会签任务
- 任务节点配置任务/执行监听器
- 动态配置任务候选人
- 其它流程相关功能点

## 演示图

<table>
    <tr>
        <td><img src="https://foruda.gitee.com/images/1672821697044447970/6bc09d47_2042292.png"/></td>
        <td><img src="https://foruda.gitee.com/images/1672821770531098361/972cf362_2042292.png"/></td>
    </tr> 
    <tr>
        <td><img src="https://foruda.gitee.com/images/1672213722156548767/41fdbc64_2042292.png"/></td>
        <td><img src="https://foruda.gitee.com/images/1672213813377147650/5b549a6b_2042292.png"/></td>
    </tr>
    <tr>
        <td><img src="https://foruda.gitee.com/images/1672213865795092087/3324aeaf_2042292.png"/></td>
        <td><img src="https://foruda.gitee.com/images/1672214004412335554/b3c6a74e_2042292.png"/></td>
    </tr>
    <tr>
        <td><img src="https://foruda.gitee.com/images/1672214076886159011/ace43c9f_2042292.png"/></td>
        <td><img src="https://foruda.gitee.com/images/1672214124015264032/0bf13ae9_2042292.png"/></td>
    </tr>
	<tr>
        <td><img src="https://foruda.gitee.com/images/1672214208441821384/b90c26be_2042292.png"/></td>
        <td><img src="https://foruda.gitee.com/images/1672214266396146807/3e6408a3_2042292.png"/></td>
    </tr>	 
    <tr>
        <td><img src="https://foruda.gitee.com/images/1672214318671690501/80c425ed_2042292.png"/></td>
        <td><img src="https://foruda.gitee.com/images/1672214425678628903/251c4200_2042292.png"/></td>
    </tr>
</table>


